/*-------------------------------------------------------------------------------------------------------------------------------*/
/* GLOBAL SETTINGS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
body {
	overflow: visible;
}

body ::selection {
	color: #fff;
	background: #000;
}

.swiper-slide:not(:first-child) {
	display: block;
}

.no-padding {
	padding: 0 !important;
}

.mw-1150 {
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
}

/*parallax*/
.parallax-content {
	position: absolute;
}

@media (max-width: 991px) {
	.parallax-content {
		display: none;
	}
}

.parallax-content img {
	width: 100%;
}

.parallax-item-01 {
	width: 110px;
	top: -330px;
	right: -10px;
}

.parallax-item-02 {
	width: 110px;
	top: -10px;
	right: 320px;
}

.parallax-item-03 {
	width: 36px;
	top: -255px;
	left: -20px;
}

.parallax-item-04 {
	width: 26px;
	height: 26px;
	background-color: #9DEDE4;
	top: 110px;
	left: -40px;
}

.parallax-item-05 {
	width: 41px;
	height: 41px;
	background-color: #DF1734;
	top: 50%;
	right: -60px;
}

.parallax-item-06 {
	width: 66px;
	height: 10px;
	background-color: #9DEDE4;
	top: 50%;
	right: -50px;
}

.parallax-item-07 {
	width: 490px;
	top: 50%;
	left: 50%;
	margin-left: -245px;
	margin-top: -470px;
}

.parallax-item-08 {
	height: 10px;
	width: 100px;
	background-color: #9DEDE4;
	bottom: 30%;
	left: 200px;
}

.parallax-item-09 {
	width: 26px;
	height: 26px;
	background-color: #2D2484;
	bottom: 30%;
	left: 210px;
}

.parallax-item-10 {
	width: 165px;
	bottom: 225px;
	left: -110px;
}

.parallax-item-11 {
	width: 44px;
	bottom: 230px;
	left: 75px;
}

.parallax-item-12 {
	width: 36px;
	top: 140px;
	left: -5px;
}

.parallax-item-13 {
	height: 10px;
	width: 145px;
	background-color: #9DEDE4;
	top: 160px;
	left: 5px;
}

@media (max-width: 1199px) {
	.parallax-item-13 {
		display: none;
	}
}

.parallax-item-14 {
	height: 10px;
	width: 66px;
	background-color: #9DEDE4;
	top: 55px;
	right: 90px;
}

.parallax-item-15 {
	height: 41px;
	width: 41px;
	background-color: #2D2484;
	top: 55px;
	right: 100px;
}

.parallax-item-16 {
	width: 165px;
	top: 200px;
	right: -60px;
}

.parallax-item-17 {
	width: 165px;
	top: 100px;
	left: 0;
}

.parallax-item-18 {
	width: 36px;
	top: 80px;
	left: 65px;
}

.parallax-item-19 {
	width: 155px;
	top: -130px;
	right: -160px;
}

.parallax-item-20 {
	width: 120px;
	top: 42%;
	left: 0;
	z-index: 1;
}

.parallax-item-21 {
	width: 44px;
	top: 50%;
	right: -22px;
}

.parallax-item-22 {
	width: 36px;
	top: 20px;
	left: -5px;
}

.parallax-item-23 {
	height: 10px;
	width: 145px;
	background-color: #9DEDE4;
	top: 30px;
	left: 5px;
}

@media (max-width: 1199px) {
	.parallax-item-23 {
		display: none;
	}
}

.parallax-item-24 {
	height: 10px;
	width: 150px;
	background-color: #9DEDE4;
	top: 60%;
	right: 70px;
}

.parallax-item-25 {
	height: 59px;
	width: 59px;
	background-color: #2D2484;
	top: 60%;
	right: 35px;
}

.parallax-item-26 {
	width: 170px;
	top: 60%;
	right: -85px;
}

.parallax-item-27 {
	width: 124px;
	bottom: 30px;
	right: -70px;
}

.parallax-item-28 {
	width: 150px;
	left: -50px;
	top: -100px;
}

.parallax-item-29 {
	width: 1350px;
	left: 50%;
	margin-left: -675px;
	top: -12px;
}

.parallax-item-30 {
	height: 10px;
	width: 145px;
	background-color: #9DEDE4;
	left: 300px;
	top: 100px;
}

.parallax-item-31 {
	width: 60px;
	right: 10px;
	top: 20px;
}

.parallax-item-32 {
	width: 150px;
	right: -40px;
	top: 110px;
}

.parallax-item-33 {
	width: 150px;
	left: -100px;
	bottom: 50%;
}

.parallax-item-34 {
	height: 41px;
	width: 41px;
	background-color: #DF1734;
	left: 40px;
	bottom: 20%;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* BLOCKS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.back-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #FFFFFF;
	font-family: "Poppins", sans-serif;
	font-size: .8rem;
	font-weight: 500;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.back-link .back-btn {
	margin-right: 13px;
}

.social-wrap .title {
	color: #2D2484;
	font-size: .733rem;
	letter-spacing: 0.42px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.social-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.social-link {
	position: relative;
	width: 39px;
	height: 39px;
	margin-right: 15px;
}

@media (min-width: 992px) {
	.social-link:hover svg .rounded {
		stroke: #6256d1;
	}
}

.social-link:last-child {
	margin-right: 0;
}

.social-link.small {
	width: 29px;
	height: 29px;
}

.social-link svg {
	display: block;
	width: 100%;
	height: auto;
}

.social-link svg .rounded {
	stroke: #2D2484;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

/*nominees*/
.s-nominees {
	background-color: #fff;
}

@media (max-width: 1199px) {
	.s-nominees {
		padding-top: 50px;
		padding-bottom: 30px;
	}
}

.s-nominees .container {
	position: relative;
	top: -95px;
	margin-bottom: -60px;
}

@media (max-width: 1199px) {
	.s-nominees .container {
		top: 0;
		margin-bottom: 0;
	}
}

.s-nominees .container .title {
	position: absolute;
	top: -85px;
	left: 15px;
	width: 180px;
	color: #9dede4;
}

@media (max-width: 1199px) {
	.s-nominees .container .title {
		position: static;
		margin-bottom: 25px;
	}
}

.nominees-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	margin: 0 -25px;
	z-index: 3;
}

@media (max-width: 1199px) {
	.nominees-list {
		margin: 0 -10px;
	}
}

.winner-label {
	position: absolute;
	bottom: 50px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(-20deg);
	transform: translateX(-50%) rotate(-20deg);
	color: #FFFFFF;
	font-family: "Poppins", sans-serif;
	font-size: 2.666rem;
	font-weight: 900;
	letter-spacing: 3.33px;
	line-height: 65px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	background-color: #E12C73;
	padding: 0 20px;
	z-index: 2;
}

@media (max-width: 757px) {
	.winner-label {
		font-size: 2.3rem;
		line-height: 50px;
	}
}

.winner-label.style-02 {
	bottom: 75px;
	font-size: 3.666rem;
	line-height: 90px;
	letter-spacing: 4.6px;
	padding: 0 30px;
}

@media (max-width: 575px) {
	.winner-label.style-02 {
		font-size: 3rem;
		line-height: 80px;
	}
}

.nominee-item {
	width: 25%;
	padding: 0 25px;
	margin-bottom: 50px;
}

@media (max-width: 1199px) {
	.nominee-item {
		width: 33.333%;
		padding: 0 10px;
		margin-bottom: 30px;
	}
}

@media (max-width: 991px) {
	.nominee-item {
		width: 50%;
	}
}

@media (max-width: 991px) {
	.nominee-item {
		margin-bottom: 15px !important;
	}
}

@media (max-width: 575px) {
	.nominee-item {
		max-width: 400px;
		width: 100%;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

.nominee-item:nth-child(even) {
	margin-top: -155px;
}

@media (max-width: 1199px) {
	.nominee-item:nth-child(even) {
		margin: 0;
	}
}

.nominee-item:nth-child(4n + 1):nth-last-child(2),
.nominee-item:nth-child(4n + 1):last-child {
	margin-left: 25%;
	margin-top: -155px;
}

@media (max-width: 1199px) {

	.nominee-item:nth-child(4n + 1):nth-last-child(2),
	.nominee-item:nth-child(4n + 1):last-child {
		margin: 0;
	}
}

.nominee-item:nth-child(4n + 2):last-child {
	margin-left: 25%;
}

@media (max-width: 1199px) {
	.nominee-item:nth-child(4n + 2):last-child {
		margin: 0;
	}
}

.nominee-item.winner .nominee:hover img {
	-webkit-filter: none;
	filter: none;
}

.nominee-item.winner .nominee .img {
	overflow: visible;
}

.nominee-item.winner .nominee .hover-buttons {
	display: none;
}

.nominee {
	position: relative;
	font-family: "Poppins", sans-serif;
}

.nominee .img {
	position: relative;
	margin-bottom: 5px;
	overflow: hidden;
}

.nominee .img:hover .hover-buttons {
	opacity: 1;
}

.nominee .img:hover .btn {
	opacity: 1;
}

.nominee .img:hover .btn:first-child {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.nominee .img:hover .btn:last-child {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.nominee .img:hover img {
	-webkit-filter: blur(4px);
	filter: blur(4px);
}

.nominee .img img {
	width: 100%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.nominee .hover-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 1;
}

@media (max-width: 991px) {
	.nominee .hover-buttons {
		position: static;
		opacity: 1;
		background-color: transparent;
		padding: 5px 0;
	}

	.nominee .hover-buttons .btn-3 {
		border-color: #2D2484;
		color: #2D2484;
	}
}

.nominee .hover-buttons .btn {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin: 7px;
	opacity: 0;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

@media (max-width: 991px) {
	.nominee .hover-buttons .btn {
		min-width: 200px;
		opacity: 1;
		height: 40px;
		line-height: 36px;
		margin: 5px 0;
	}
}

.nominee .hover-buttons .btn:first-child {
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}

@media (max-width: 991px) {
	.nominee .hover-buttons .btn:first-child {
		-webkit-transform: none;
		transform: none;
	}
}

.nominee .hover-buttons .btn:last-child {
	-webkit-transform: translateY(15px);
	transform: translateY(15px);
}

@media (max-width: 991px) {
	.nominee .hover-buttons .btn:last-child {
		-webkit-transform: none;
		transform: none;
	}
}

.nominee .name {
	color: #404040;
	font-size: .92rem;
	font-weight: 500;
	letter-spacing: 2.3px;
	text-transform: uppercase;
}

.nominee .song-name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	height: 2.3em;
	color: #1C244E;
	font-size: 1.533rem;
	font-weight: 800;
	letter-spacing: 0.31px;
	line-height: 1.15;
	text-transform: uppercase;
	padding-left: 20px;
	margin: 15px 0 20px;
}

@media (max-width: 767px) {
	.nominee .song-name {
		font-size: 1.3rem;
		padding-left: 13px;
		margin-left: 10px;
		margin-top: 5px;
	}
}

.nominee .song-name .n-text {
	max-height: 100%;
	overflow: hidden;
}

.nominee .song-name .note {
	position: absolute;
	left: -20px;
	top: 3px;
	width: 59px;
}

@media (max-width: 767px) {
	.nominee .song-name .note {
		width: 30px;
	}
}

/*info*/
.s-info {
	background-color: #fff;
	z-index: 3 !important;
}

.s-info .container {
	position: relative;
}

.s-info .parallax-content {
	z-index: 2;
}

.home-sponsors {
	position: relative;
	margin-left: 50px;
	margin-bottom: 17px;
}

@media (max-width: 991px) {
	.home-sponsors {
		margin-left: 0;
	}
}

.home-sponsors .title {
	margin-bottom: 8px;
}

.home-sponsors .text,
.home-sponsors .img {
	display: inline-block;
}

.home-sponsors .text {
	width: 300px;
	margin-right: 30px;
}

@media (max-width: 991px) {
	.home-sponsors .text {
		width: 100%;
		margin: 0 0 10px;
	}
}

.home-sponsors .img {
	width: 100%;
}

.home-sponsors .img img {
	width: 100%;
}

.home-sponsors .sponsor-1 {
	max-width: 135px;
	margin-right: 70px;
}

@media (max-width: 991px) {
	.home-sponsors .sponsor-1 {
		margin-right: 15px;
	}
}

.home-sponsors .sponsor-2 {
	max-width: 185px;
}

.b-info {
	position: relative;
	margin: 0 15px 0 50px;
	text-align: center;
}

@media (max-width: 1199px) {
	.b-info {
		margin: 0;
	}
}

.b-info.style-01 {
	padding: 45px 15px 85px;
	min-height: 258px;
}

@media (max-width: 1199px) {
	.b-info.style-01 {
		padding: 45px 15px 45px calc(50% + 15px);
		min-height: 220px;
	}
}

@media (max-width: 767px) {
	.b-info.style-01 {
		padding: 25px 0 0;
		min-height: inherit;
	}

	.b-info.style-01 .title,
	.b-info.style-01 .subtitle {
		padding: 0 15px;
	}
}

@media (max-width: 575px) {
	.b-info.style-01 {
		margin: 0 -15px;
	}
}

.b-info.style-02 {
	padding: 55px 15px;
	margin-bottom: 190px;
}

@media (max-width: 1199px) {
	.b-info.style-02 {
		padding: 45px 15px 45px calc(50% + 15px);
		margin-bottom: 0;
	}
}

@media (max-width: 767px) {
	.b-info.style-02 {
		padding: 25px 0 0;
	}

	.b-info.style-02 .title,
	.b-info.style-02 .subtitle {
		padding: 0 15px;
	}
}

@media (max-width: 575px) {
	.b-info.style-02 {
		margin: 0 -15px;
	}
}

.b-info .title {
	margin-bottom: 8px;
}

.b-info .subtitle {
	margin-bottom: 15px;
}

.info-abs {
	position: absolute;
	left: -80px;
	top: 125px;
	color: #2D2484;
	text-align: center;
	z-index: 3;
}

.info-abs.style-01 {
	width: 370px;
	padding: 45px 55px 35px;
}

@media (max-width: 1199px) {
	.info-abs.style-01 {
		top: 0;
		left: 0;
		height: 100%;
		width: 50%;
		padding: 45px 15px;
	}
}

@media (max-width: 767px) {
	.info-abs.style-01 {
		position: static;
		width: 100%;
		padding: 25px 15px;
		margin-top: 25px;
	}
}

.info-abs.style-02 {
	width: 325px;
	padding: 35px 15px;
}

@media (max-width: 1199px) {
	.info-abs.style-02 {
		top: 0;
		left: 0;
		height: 100%;
		width: 50%;
		padding: 45px 15px;
	}
}

@media (max-width: 767px) {
	.info-abs.style-02 {
		position: static;
		width: 100%;
		padding: 25px 15px;
		margin-top: 25px;
	}
}

.info-abs.style-02 .title {
	line-height: 1.52;
}

.info-abs .title {
	margin-bottom: 15px;
}

.info-abs .text {
	max-width: 225px;
	width: 100%;
	margin: 0 auto 15px;
}

.info-abs .social-list {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.download-link {
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	letter-spacing: 0;
	text-align: center;
}

@media (min-width: 992px) {
	.download-link:hover {
		color: #E12C73;
	}
}

.download-link .icon {
	display: block;
	margin-bottom: 12px;
}

.download-link img {
	margin: 0 auto;
}

/*subscribe*/
.s-subscribe {
	padding: 130px 0;
}

@media (max-width: 1199px) {
	.s-subscribe {
		padding: 100px 0;
	}
}

@media (max-width: 991px) {
	.s-subscribe {
		padding: 70px 0;
	}
}

@media (max-width: 767px) {
	.s-subscribe {
		padding: 50px 0;
	}
}

.s-subscribe .container {
	position: relative;
}

.b-subscribe {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
	padding-left: 20px;
}

@media (max-width: 1199px) {
	.b-subscribe {
		padding: 0;
	}
}

.b-subscribe .title {
	margin-bottom: 23px;
}

.b-subscribe .subtitle {
	font-size: 1.133rem;
	max-width: 510px;
	letter-spacing: -0.41px;
	margin-bottom: 30px;
}

.b-subscribe .form form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	max-width: 480px;
	width: 100%;
}

@media (max-width: 575px) {
	.b-subscribe .form form {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

.b-subscribe .form .input {
	margin-right: 5px;
}

@media (max-width: 575px) {
	.b-subscribe .form .input {
		margin: 0 0 15px;
	}
}

/*nominee bio*/
.s-nominee {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.s-nominee .back-link {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.nominee-left {
	width: 50%;
	-ms-flex-item-align: start;
	align-self: flex-start;
}

@media (min-width: 992px) {

	.sticky-block {
		left: 0;
		bottom: 0;
		width: 50%;
		position: fixed;
		will-change: position;
	}

	.sticky-block.stopped {
		position: absolute;
	}

	.edge .sticky-block,
	.ie .sticky-block {
		left: auto;
		bottom: auto;
		position: relative;
	}
}

@media (max-width: 991px) {
	.nominee-left {
		width: 100%;
	}
}

.nominee-left__inner {
	position: relative;
	padding: 115px 0 225px;
	overflow: hidden;
}

@media (max-width: 1500px) {
	.nominee-left__inner {
		padding: 80px 15px 100px;
	}
}

@media (max-width: 1399px) {
	.nominee-left__inner {
		padding: 50px 15px;
	}
}

@media (max-width: 991px) {
	.nominee-left__inner {
		padding: 50px 15px 130px;
	}
}

.nominee-left .big-photo {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

.nominee-left .big-photo:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000000;
	opacity: .3;
	z-index: 1;
}

.nominee-left .big-photo .img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	-webkit-filter: blur(15px);
	filter: blur(15px);
}

.ie .nominee-left .big-photo .img {
	opacity: .5;
}

.nominee-left .small-photo {
	width: 100%;
}

.nominee-left .small-photo img {
	width: 100%;
}

.nominee-left .b-center {
	position: relative;
	max-width: 395px;
	width: 100%;
	z-index: 2;
	margin: 0 auto;
}

.nominee-left .audio-player {
	position: absolute;
	top: 100%;
	left: 20px;
	right: 20px;
	margin-top: -40px;
	padding: 15px;
	background-color: rgba(255, 255, 255, 0.9);
}

@media (max-width: 575px) {
	.nominee-left .audio-player {
		left: 0;
		right: 0;
	}
}

.nominee-left .audio-player iframe {
	display: block;
	max-width: 100%;
	width: 100%;
	height: 90px;
}

.nominee-desc {
	width: 50%;
	margin-left: auto;
}

@media (max-width: 991px) {
	.nominee-desc {
		width: 100%;
	}
}

.nominee-desc__top {
	background-color: #9DEDE4;
	padding: 60px 60px 35px;
}

@media (max-width: 1500px) {
	.nominee-desc__top {
		padding: 50px 25px 35px;
	}
}

@media (max-width: 991px) {
	.nominee-desc__top {
		padding: 50px 15px 35px;
	}
}

.nominee-desc__top .name {
	color: #2D2484;
	font-family: "Poppins", sans-serif;
	font-size: 1.333rem;
	font-weight: 500;
	letter-spacing: 5px;
	margin-bottom: 15px;
}

.nominee-desc__top .song-name {
	letter-spacing: 0.53px;
	margin-bottom: 30px;
}

.nominee-desc__top .btn {
	margin-bottom: 5px;
}

.nominee-desc__top .n-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	color: #2D2484;
	font-family: "Poppins", sans-serif;
	font-size: .933rem;
	letter-spacing: 0.1px;
	font-weight: 500;
}

.nominee-desc__top .n-list .item {
	width: 50%;
	margin: 12px 0;
}

.nominee-desc__top .n-list .link {
	display: inline-block;
	color: #E12C73;
	text-decoration: underline;
}

@media (min-width: 992px) {
	.nominee-desc__top .n-list .link:hover {
		text-decoration: none;
	}
}

.nominee-desc__bottom {
	padding: 35px 60px 50px;
}

@media (max-width: 1500px) {
	.nominee-desc__bottom {
		padding: 35px 25px;
	}
}

@media (max-width: 991px) {
	.nominee-desc__bottom {
		padding: 35px 15px;
	}
}

.nominee-desc__bottom .title {
	color: #E12C73;
	font-family: "Poppins", sans-serif;
	font-size: 1.6rem;
	font-weight: 900;
	letter-spacing: 0;
	line-height: 1.458;
	margin-bottom: 50px;
}

@media (max-width: 1199px) {
	.nominee-desc__bottom .title {
		margin-bottom: 30px;
	}
}

/*about*/
.page-title-wrap {
	text-align: center;
	padding: 20px 0 0;
}

.page-title-wrap .subtitle {
	font-size: 1.066rem;
	font-family: "Poppins", sans-serif;
	letter-spacing: 1.92px;
	margin-bottom: 20px;
}

.page-title-wrap .title {
	margin: 0 auto;
	letter-spacing: 0.47px;
	line-height: 1.28;
}

.about-top {
	z-index: 1;
}

.about-top .page-title-wrap .title {
	max-width: 700px;
}

.text-about {
	max-width: 1000px;
	margin: 30px auto 0;
}

.prize-block {
	position: relative;
	text-align: center;
	margin: 15px 0 115px;
}

@media (max-width: 767px) {
	.prize-block {
		margin-bottom: 50px;
	}
}

.prize-block>.title {
	max-width: 480px;
	margin: 0 auto 70px;
}

@media (max-width: 767px) {
	.prize-block>.title {
		margin-bottom: 33px;
	}
}

.prize-block .prize {
	position: relative;
	color: #E12C73;
	font-family: "Poppins", sans-serif;
	font-size: 5.333rem;
	font-weight: 900;
	letter-spacing: 2.96px;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 50px;
}

@media (max-width: 991px) {
	.prize-block .prize {
		font-size: 4rem;
	}
}

@media (max-width: 767px) {
	.prize-block .prize {
		font-size: 2.5rem;
		margin-bottom: 30px;
	}
}

.prize-block .prize:before {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 445px;
	height: 445px;
	background: url("../img/figure03.svg") no-repeat center;
	background-size: 100%;
	z-index: -1;
}

@media (max-width: 767px) {
	.prize-block .prize:before {
		width: 200px;
		height: 200px;
	}
}

.about-sponsors {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
}

@media (max-width: 767px) {
	.about-sponsors {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

.about-sponsors .item {
	width: 250px;
}

@media (max-width: 767px) {
	.about-sponsors .item {
		margin-bottom: 20px;
	}

	.about-sponsors .item:last-child {
		margin-bottom: 0;
	}
}

.about-sponsors .title {
	color: #E12C73;
	font-family: "Poppins", sans-serif;
	font-size: .866rem;
	font-weight: 700;
	letter-spacing: 0;
	margin-bottom: 15px;
}

@media (max-width: 767px) {
	.about-sponsors .title {
		margin-bottom: 10px;
	}
}

.about-sponsors .img {
	margin: 0 auto;
}

.about-sponsors .img img {
	width: 100%;
}

.about-sponsors .sponsor-1 {
	width: 135px;
}

.about-sponsors .sponsor-2 {
	width: 185px;
}

/*panelists*/
.panelists-top {
	z-index: 1;
}

.panelists-top .page-title-wrap .title {
	max-width: 590px;
}

.s-panelists {
	padding-top: 150px;
}

@media (max-width: 991px) {
	.s-panelists {
		padding-top: 40px;
		padding-bottom: 30px;
	}
}

.panelists-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
}

.panelist-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 25%;
	padding: 0 10px;
	margin-bottom: 80px;
}

@media (max-width: 991px) {
	.panelist-item {
		width: 33.333%;
		margin-bottom: 25px;
	}
}

@media (max-width: 767px) {
	.panelist-item {
		width: 50%;
	}
}

@media (max-width: 480px) {
	.panelist-item {
		width: 100%;
		padding: 0;
	}
}

.panelist-item:nth-child(4n + 1) {
	margin-top: -145px;
}

@media (max-width: 991px) {
	.panelist-item:nth-child(4n + 1) {
		margin-top: 0;
	}
}

.panelist-item:nth-child(4n - 1) {
	margin-top: -90px;
}

@media (max-width: 991px) {
	.panelist-item:nth-child(4n - 1) {
		margin-top: 0;
	}
}

.panelist {
	max-width: 220px;
	width: 100%;
}

@media (max-width: 480px) {
	.panelist {
		max-width: 400px;
	}
}

.panelist .img {
	position: relative;
	margin-bottom: 5px;
	overflow: hidden;
}

@media (max-width: 991px) {
	.panelist .img {
		margin-bottom: 0;
	}
}

.panelist .img:hover .hover-buttons {
	opacity: 1;
}

.panelist .img:hover .btn {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.panelist .hover-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 1;
}

@media (max-width: 991px) {
	.panelist .hover-buttons {
		position: static;
		opacity: 1;
		background-color: transparent;
		padding: 5px 0 0;
	}
}

.panelist .hover-buttons .btn {
	opacity: 0;
	z-index: 2;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}

@media (max-width: 991px) {
	.panelist .hover-buttons .btn {
		min-width: 200px;
		border-color: #2D2484;
		color: #2D2484;
		opacity: 1;
		height: 40px;
		line-height: 36px;
		margin: 5px 0;
		-webkit-transform: none;
		transform: none;
	}
}

.panelist .name {
	color: #1C244E;
	font-family: "Poppins", sans-serif;
	font-size: .933rem;
	font-weight: 800;
	letter-spacing: 0.19px;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.panelist .name {
		text-align: center;
	}
}

/*past nominees*/
.past-nominees-top .title {
	max-width: 750px;
}

.past-nominees {
	padding: 70px 0 100px;
}

@media (max-width: 767px) {
	.past-nominees {
		padding: 40px 0 50px;
	}
}

.past-slider {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.nav-slider {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	position: relative;
	width: 120px;
	color: #353535;
	font-family: "Poppins", sans-serif;
	font-size: .933rem;
	letter-spacing: 1.75px;
	line-height: 1;
	padding: 50px 0;
	margin-top: 10px;
}

@media (max-width: 1199px) {
	.nav-slider {
		width: 100px;
	}
}

.nav-slider:before {
	position: absolute;
	content: '';
	top: 50px;
	left: 25px;
	bottom: 50px;
	width: 1px;
	background-color: #979797;
}

.nav-slider .swiper-wrapper {
	-webkit-box-orient: vertical !important;
	-webkit-box-direction: normal !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-transform: none !important;
	transform: none !important;
	cursor: default !important;
}

.nav-slider .swiper-slide {
	position: relative;
	height: 11px;
	width: 11px;
	border-radius: 50%;
	background-color: transparent;
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
	margin-bottom: 45px;
	margin-left: 20px;
}

@media (max-width: 1199px) {
	.nav-slider .swiper-slide {
		margin-bottom: 30px;
	}
}

.nav-slider .swiper-slide:first-child {
	margin-top: 45px;
}

@media (max-width: 1199px) {
	.nav-slider .swiper-slide:first-child {
		margin-top: 30px;
	}
}

.nav-slider .swiper-slide:before {
	position: absolute;
	content: '';
	top: 3px;
	left: 3px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #353535;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

@media (min-width: 992px) {
	.nav-slider .swiper-slide:hover .year-item {
		opacity: 1;
		color: #E12C73;
	}
}

.nav-slider .swiper-slide-thumb-active {
	color: #E12C73;
	font-size: 1.333rem;
	font-weight: 600;
	letter-spacing: 2.5px;
	background-color: #E12C73;
}

.nav-slider .swiper-slide-thumb-active:before {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

.nav-slider .swiper-slide-thumb-active .year-item {
	opacity: 1;
}

.nav-slider .year-item {
	position: absolute;
	left: 20px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0.6;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.nav-slider .swiper-button-prev,
.nav-slider .swiper-button-next {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	left: 0;
	margin: 0;
	background-image: none;
	background-color: #9DEDE4;
	z-index: 3;
}

.nav-slider .swiper-button-prev img,
.nav-slider .swiper-button-next img {
	width: 18px;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.nav-slider .swiper-button-prev {
	top: 0;
}

@media (min-width: 992px) {
	.nav-slider .swiper-button-prev:hover img {
		-webkit-transform: translateY(-3px);
		transform: translateY(-3px);
	}
}

.nav-slider .swiper-button-next {
	bottom: 0;
	top: auto;
}

@media (min-width: 992px) {
	.nav-slider .swiper-button-next:hover img {
		-webkit-transform: translateY(3px);
		transform: translateY(3px);
	}
}

.content-slider {
	width: calc(100% - 120px);
	padding-left: 45px;
}

@media (max-width: 1199px) {
	.content-slider {
		width: calc(100% - 100px);
		padding-left: 5px;
	}
}

.content-slider .swiper-slide-active .year-big {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}

.cs-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

@media (max-width: 991px) {
	.cs-content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

.cs-content__left {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 53%;
}

@media (max-width: 991px) {
	.cs-content__left {
		width: 100%;
		margin-bottom: 15px;
	}
}

.cs-content__right {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 47%;
}

@media (max-width: 991px) {
	.cs-content__right {
		width: 100%;
	}
}

.cs-content__right .top-title {
	color: #E12C73;
	font-family: "Poppins", sans-serif;
	font-size: 1.066rem;
	font-weight: 700;
	letter-spacing: 1.92px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.cs-content__right .item {
	margin-bottom: 15px;
}

.cs-content__right .item:last-child {
	margin-bottom: 0;
}

.cs-content__right .item .title {
	color: #252525;
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	letter-spacing: 0.2px;
	text-transform: uppercase;
	margin-bottom: 2px;
}

.cs-content__right .item .desc {
	color: #A7A7A7;
	font-size: .933rem;
	letter-spacing: 0;
	line-height: 1.357;
}

.cs-content .year-big {
	font-size: 13rem;
	color: #FFFFFF;
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	letter-spacing: 2.67px;
	line-height: 1;
	text-shadow: -2px 0 #9DEDE4, 0 2px #9DEDE4, 2px 0 #9DEDE4, 0 -2px #9DEDE4;
	opacity: 0;
	-webkit-transform: translateY(15px);
	transform: translateY(15px);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

@media (max-width: 1199px) {
	.cs-content .year-big {
		font-size: 10rem;
	}
}

@media (max-width: 767px) {
	.cs-content .year-big {
		font-size: 5rem;
	}
}

.winner-block {
	color: #FFFFFF;
	margin-right: 80px;
	margin-bottom: 20px;
	padding: 55px 40px;
}

@media (max-width: 1199px) {
	.winner-block {
		padding: 30px 20px;
		margin-right: 40px;
	}
}

@media (max-width: 991px) {
	.winner-block {
		margin-right: 0;
	}
}

@media (max-width: 767px) {
	.winner-block {
		padding: 20px 10px;
	}
}

.winner-block .label {
	display: inline-block;
	color: #FFFFFF;
	font-family: "Poppins", sans-serif;
	font-size: 1.082rem;
	font-weight: 900;
	letter-spacing: 1.35px;
	line-height: 27px;
	text-transform: uppercase;
	background-color: #E12C73;
	padding: 0 8px;
	margin-bottom: 12px;
}

@media (max-width: 767px) {
	.winner-block .label {
		margin-bottom: 10px;
	}
}

.winner-block .name {
	font-family: "Poppins", sans-serif;
	font-size: 1.066rem;
	font-weight: 500;
	letter-spacing: 4px;
	text-transform: uppercase;
	margin-bottom: 24px;
}

@media (max-width: 767px) {
	.winner-block .name {
		margin-bottom: 15px;
	}
}

.winner-block .song-name {
	font-family: "Poppins", sans-serif;
	font-size: 2rem;
	font-weight: 900;
	letter-spacing: 0.4px;
	text-transform: uppercase;
	margin-bottom: 18px;
	line-height: 1.2;
}

@media (max-width: 767px) {
	.winner-block .song-name {
		margin-bottom: 10px;
		font-size: 1.5rem;
	}
}

.winner-block .n-list {
	font-size: .933rem;
	font-weight: 500;
	letter-spacing: 0.1px;
	line-height: 1.72;
}

.winner-block .n-list .item {
	margin-bottom: 25px;
}

@media (max-width: 767px) {
	.winner-block .n-list .item {
		margin-bottom: 10px;
	}
}

.winner-block .n-list .item:last-child {
	margin-bottom: 0;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* SWIPER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.swiper-entry {
	position: relative;
}

.swiper-container:not(.swiper-no-swiping) .swiper-wrapper {
	cursor: url(../img/drag.png) 16 9, ew-resize;
}

.swiper-container-vertical:not(.swiper-no-swiping) .swiper-wrapper {
	cursor: url(../img/drag-vertical.png) 8 16, ns-resize;
}

.swiper-container-fade .swiper-slide:not(.swiper-slide-active) {
	opacity: 0 !important;
}

.swiper-pagination.swiper-pagination-relative {
	position: relative;
	margin-top: 20px;
	bottom: auto;
}

.swiper-pagination {
	line-height: 0;
	z-index: 2;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* POPUPS */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.popup-wrapper {
	position: fixed;
	z-index: 11;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	left: -100%;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}

.popup-wrapper.active {
	left: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.popup-wrapper .bg-layer {
	position: absolute;
	left: 0;
	top: -100px;
	right: 0;
	bottom: -100px;
	background: rgba(0, 0, 0, 0.8);
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	opacity: 0;
}

.popup-wrapper.active .bg-layer {
	opacity: 1;
}

.popup-content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	font-size: 0;
	text-align: center;
	-webkit-transition: opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
	transition: opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
	transition: transform .3s ease-out, opacity .3s ease-out, left 0s .3s;
	transition: transform .3s ease-out, opacity .3s ease-out, left 0s .3s, -webkit-transform .3s ease-out;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	opacity: 0;
	left: -10000px;
	padding: 15px;
}

.video-popup .popup-align {
	padding: 0;
}

.video-popup .embed-responsive-16by9 {
	padding-bottom: 56.25%;
}

.video-popup iframe {
	width: 100%;
	height: 100%;
	position: absolute;
}

.popup-content.active {
	transform: scale(1);
	-webkit-transform: scale(1);
	opacity: 1;
	left: 0;
	-webkit-transition: opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
	transition: opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
	transition: transform .3s ease-out, opacity .3s ease-out, left 0s 0s;
	transition: transform .3s ease-out, opacity .3s ease-out, left 0s 0s, -webkit-transform .3s ease-out;
	position: relative;
}

.popup-content:after {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	content: "";
}

.popup-container {
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	position: relative;
	text-align: left;
	background: #fff;
}

.popup-container.size-1 {
	max-width: 460px;
}

.popup-container.size-2 {
	max-width: 950px;
}

.popup-container.size-3 {
	max-width: 1170px;
}

.popup-content .layer-close {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 10000px;
}

.popup-align {
	background-color: #FFFFFF;
	-webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.18);
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.18);
	overflow: hidden;
}

.thank-popup .popup-align {
	text-align: center;
	padding: 100px 15px;
}

.vote-popup__inner {
	position: relative;
	width: 100%;
	font-size: 1rem;
	height: 500px;
	color: #2D2484;
	text-align: center;
}

.vote-popup__inner .item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 100px 15px 30px;
}

.vote-popup__inner .item .top-text {
	position: absolute;
	top: 25px;
	left: 35px;
	color: #E12C73;
	font-family: "Poppins", sans-serif;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1;
	text-transform: uppercase;
}

.vote-popup__inner .item .name {
	font-family: "Poppins", sans-serif;
	font-size: 1.133rem;
	font-weight: 500;
	letter-spacing: 4.25px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.vote-popup__inner .item .title {
	margin-bottom: 25px;
}

.vote-popup__inner .item .inner-item {
	margin-bottom: 10px;
}

.vote-popup__inner .item .btn {
	margin-top: 10px;
}

.vote-popup__inner .item .sl-title {
	margin-top: 45px;
}

.vote-popup__inner .item .social-list {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 12px;
}

.vote-popup__inner .b-thank .title {
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 0.53px;
}

.panelist-popup {
	font-family: "Poppins", sans-serif;
	padding: 50px;
}

@media (max-width: 991px) {
	.panelist-popup {
		padding: 26px;
	}
}

.panelist-popup .popup-align {
	padding: 90px 80px;
}

@media (max-width: 991px) {
	.panelist-popup .popup-align {
		padding: 70px 40px;
	}
}

@media (max-width: 767px) {
	.panelist-popup .popup-align {
		padding: 30px 10px;
	}
}

.panelist-popup__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.panelist-popup .img {
	width: 50%;
}

@media (max-width: 767px) {
	.panelist-popup .img {
		-ms-flex-negative: 0;
		flex-shrink: 0;
		width: 150px;
	}
}

@media (max-width: 575px) {
	.panelist-popup .img {
		display: none;
	}
}

.panelist-popup .b-right {
	width: 50%;
	padding: 55px 0 0 25px;
}

@media (max-width: 991px) {
	.panelist-popup .b-right {
		padding: 15px 0 0 15px;
	}
}

@media (max-width: 767px) {
	.panelist-popup .b-right {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		width: auto;
	}
}

@media (max-width: 575px) {
	.panelist-popup .b-right {
		padding: 0;
	}
}

.panelist-popup .name {
	margin-bottom: 18px;
}

@media (max-width: 991px) {
	.panelist-popup .name {
		margin-bottom: 10px;
	}
}

.panelist-popup .p-link {
	display: inline-block;
	color: #E12C73;
	font-size: .8rem;
	font-weight: 700;
	letter-spacing: 0;
	text-decoration: underline;
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	.panelist-popup .p-link:hover {
		text-decoration: none;
	}
}

@media (max-width: 991px) {
	.panelist-popup .p-link {
		margin-bottom: 10px;
	}
}

.panelist-popup .social-list {
	margin-bottom: 30px;
}

@media (max-width: 991px) {
	.panelist-popup .social-list {
		margin-bottom: 15px;
	}
}

.panelist-popup .social-link {
	margin-right: 11px;
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* HEADER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.close-menu {
	-ms-flex-negative: 1;
	flex-shrink: 1;
	position: relative;
	width: 46px;
	height: 46px;
	border-radius: 50%;
	border: 2px solid #2D2484;
	cursor: pointer;
}

.close-menu:before,
.close-menu:after {
	position: absolute;
	content: '';
	top: 50%;
	left: 50%;
	margin-top: -1px;
	margin-left: -11px;
	height: 2px;
	width: 23px;
	background-color: #2D2484;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.close-menu:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.close-menu:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media (min-width: 992px) {
	.close-menu:hover:before {
		-webkit-transform: rotate(-45deg) scale(0.8);
		transform: rotate(-45deg) scale(0.8);
	}

	.close-menu:hover:after {
		-webkit-transform: rotate(45deg) scale(0.8);
		transform: rotate(45deg) scale(0.8);
	}
}

.main-menu {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 650px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 6;
}

@media (max-width: 767px) {
	.main-menu {
		width: 100%;
	}
}

.main-menu.visible {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.main-menu.visible .overlay {
	width: 100vw;
}

.main-menu.visible .main-menu__inner {
	-webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.34);
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.34);
}

.main-menu__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	height: 100%;
	background-color: #9dede4;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 2;
}

.main-menu__header {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 106px;
	padding: 10px 30px;
}

@media (max-width: 1399px) {

	.main-menu__body {
		padding: 7vh 25px 7vh 145px;
	}

	.main-menu__body {
		padding: 7vh 25px 7vh 145px;
	}
}

@media (max-width: 767px) {
	
	.main-menu__header {
		padding: 4px 15px;
		height: 80px;
	}
}

@media (max-width: 575px) {
	
	.main-menu__body {
		padding: 15vh 15px;
		text-align: center;
	}

	.main-menu__body .social-list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

.main-menu .overlay {
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 0;
	background-color: rgba(0, 0, 0, 0.6);
	-webkit-transition: width .5s ease;
	transition: width .5s ease;
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	z-index: 1;
}

@media (max-width: 767px) {
	.main-menu .overlay {
		display: none;
	}
}

.main-menu .header-contest-info {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

@media (max-width: 575px) {
	.main-menu .header-contest-info .item {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		position: absolute;
		top: 19px;
		left: 15px;
	}
}

@media (max-width: 575px) {
	.main-menu .header-contest-info .item-text {
		margin-top: 12px;
	}
}

.main-menu .btn {
	height: 42px;
	line-height: 38px;
}

.menu-list {
	font-family: "Poppins", sans-serif;
	font-size: 2.666rem;
	font-weight: 900;
	margin-bottom: 15vh;
}

@media (max-width: 767px) {
	.menu-list {
		font-size: 2rem;
	}
}

.menu-list li {
	margin-bottom: 32px;
}

@media (max-width: 767px) {
	.menu-list li {
		margin-bottom: 15px;
	}
}

.menu-list li:last-child {
	margin-bottom: 0;
}

.menu-list a {
	display: inline-block;
	color: #2D2484;
}

@media (min-width: 992px) {
	.menu-list a:hover {
		color: #E12C73;
	}
}

/*-------------------------------------------------------------------------------------------------------------------------------*/
/* FOOTER */
/*-------------------------------------------------------------------------------------------------------------------------------*/
.footer {
	padding: 30px 30px 40px;
	color: #2D2484;
	background-color: #C1F8F2;
}

@media (max-width: 991px) {
	.footer {
		padding: 30px 15px;
	}
}

.footer__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 90px;
}

@media (max-width: 991px) {
	.footer__main {
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.footer__main {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 30px;
	}
}

.footer__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .8rem;
}

@media (max-width: 767px) {
	.footer__bottom {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

.footer__bottom .copyright {
	margin-right: 85px;
}

@media (max-width: 767px) {
	.footer__bottom .copyright {
		width: 100%;
		margin-bottom: 15px;
	}
}

.footer a {
	color: #2D2484;
}

@media (min-width: 992px) {
	.footer a:hover {
		color: #E12C73;
	}
}

@media (max-width: 767px) {
	.footer .social-list {
		margin-bottom: 25px;
	}
}

.footer-menu-list {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	font-family: "Poppins", sans-serif;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: -0.3px;
	margin-top: 45px;
}

@media (max-width: 767px) {
	.footer-menu-list {
		margin: 0 0 25px;
	}
}

.footer-menu-list ul {
	-webkit-column-count: 2;
	column-count: 2;
}

@media (max-width: 767px) {
	.footer-menu-list ul {
		width: 100%;
	}
}

.footer-menu-list li {
	margin: 0 50px 10px 0;
}

@media (max-width: 991px) {
	.footer-menu-list li {
		margin: 0 10px 10px 0;
	}
}

@media (max-width: 767px) {
	.footer-menu-list li {
		margin: 0 0 10px 0;
	}
}

.footer-sponsors {
	width: 150px;
	margin-left: 140px;
}

@media (max-width: 991px) {
	.footer-sponsors {
		margin-left: 40px;
	}
}

@media (max-width: 767px) {
	.footer-sponsors {
		margin: 0;
	}
}

.footer-sponsors .title {
	color: #2D2484;
	font-size: .733rem;
	letter-spacing: 0.42px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer-sponsors .img {
	margin-bottom: 20px;
}

.footer-sponsors .img img {
	width: 100%;
}

.footer-sponsors .sponsor-1 {
	width: 110px;
}

.footer-sponsors .sponsor-2 {
	width: 150px;
}

.developer {
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-left: 25px;
}

.developer a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.developer a img {
	margin-left: 8px;
}

.ie .nominee-left_single.is_stuck {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	width: 50% !important;
}

.ie .nominee-left_single.is_stuck + div {
	display: none !important;
}